/**
 * Blog & Posts Customizations
 */


/* Get rid of comment count everywhere (looking at you, Related Posts) */
.meta-comment-count {
	display: none;
}



/*! ===== Blog Listing Page ===== */

/*! ----- Page Header: Categories ----- */

.page-header-categories {
	padding-top: 40px;
}

.page-header-categories .categories-list {
	margin: 0 auto;
	font-size: 12px;
	line-height: normal;
	text-align: center;
}

.page-header-categories .categories-list .cat-item {
	display: inline;
}

.page-header-categories .categories-list .cat-item a {
	display: inline-block;
	padding: 1em;
	font-weight: 700;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-decoration-color: rgba(97, 101, 105, 0.4);
	color: #616569;
	background: transparent;
	transition: all 0.3s ease;
}

.page-header-categories .categories-list .cat-item a:hover,
.page-header-categories .categories-list .cat-item a:focus {
	color:      #283B4D;
	background: rgba(33, 182, 215, 0.15);

}

.page-header-categories .categories-list .current-cat a {
	color: #283B4D;
	background: transparent !important;
	cursor: default;
}


/*! ----- Page Header: No Background ----- */

.page-header-categories + .page-header-no-bg,
.page-header-categories + .container-wrap {
	margin-top: 0;
	padding-top: 3.1em !important;
}

.category .page-header-no-bg .subheader,
.tag .page-header-no-bg .subheader {
	display: none;
}


/*! ----- Posts ----- */

.masonry.classic_enhanced .masonry-blog-item {
	color: inherit;
}

.masonry.classic_enhanced .masonry-blog-item .inner-wrap {
	border-radius: 0;
	box-shadow: none;
}

.masonry.classic_enhanced .masonry-blog-item .content-inner {
	padding: 30px 10px;
	text-align: center;
}

.masonry.classic_enhanced .masonry-blog-item .article-content-wrap {
	padding: 0;
}

/*! --- Posts: Headers --- */

.posts-container .post .post-content .post-header .title {
	font-size: 1.25em;  /* 15px */
	font-weight: 500;
	line-height: 1.4;
}

.post .post-header .title a {
	color: #283B4D;
	text-decoration-color: rgba(40, 59, 77, 0.4);
}
.post .post-header .title a:hover,
.post .entire-meta-link:hover ~ .article-content-wrap .post-header .title a {
	color: #DA1D47;
	text-decoration-color: currentcolor;
}

/*! --- Posts: Category Meta --- */

.posts-container .post .meta-category {
	display: block;
	margin: 0 0 1em;
	font-size: 0.7857em;
	line-height: normal;
/* 	text-align: center; */
}

body .masonry.classic_enhanced .posts-container article .meta-category a {
	display: inline-block;
	margin:  0;
	padding: 0;
	font-size: inherit;
	text-decoration-color: rgba(97, 101, 105, 0.4);
	color: #616569;
	border: none;
}
.masonry.classic_enhanced .posts-container article .meta-category a:not(:first-child) {
	display: inline-block;
	margin-left: 0.25em;
}
.masonry.classic_enhanced .posts-container article.has-post-thumbnail .meta-category a {
	position: static;
}
.masonry.classic_enhanced .posts-container article .meta-category a:hover,
.masonry.classic_enhanced .posts-container article .meta-category a:focus,
.masonry.classic_enhanced .posts-container article .meta-category a.all:focus {
	color: #DA1D47 !important;
	background: none !important;
	border: none;
}

.masonry.classic_enhanced .posts-container article .meta-category a::after {
	content: ', ';
}
.masonry.classic_enhanced .posts-container article .meta-category a:last-child::after {
	content: '';
}

/*! --- Posts: Excerpt --- */

.masonry.classic_enhanced .post .excerpt {
	color: inherit;
}



/*! ===== Single Post ===== */

.single {}

/* accommodate manual heading styles in blog posts */
#post-area .post h6 {
	line-height: 1;
}


/*! ----- Single: Page Heading ----- */

/**
 * Keep Blog post's content flush with top of page when the transparent header is triggered.
 * 2018-08
 *
 * Issue occurs when the default Blog posts heading is manually hidden ([ACF] Hide Page Heading: Yes), and the transparent menu effect is triggered (currently by setting a Page Heading Settings > Page Header Background Color value).
 */
body.single-post[data-bg-header="true"].ascend #header-outer[data-transparent-header="true"] ~ #ajax-content-wrap .container-wrap.page-heading-hidden {
	padding-top: 0 !important;
}


/*! ----- Single: Bottom Meta ----- */

.single .bottom-meta-row {
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-align: center;
}

.single .bottom-meta-row > span {
	padding: 0 1em;
	border-right: 1px solid #ddd;
}

.single .bottom-meta-row > span:last-child {
	border-right: 0;
}

.single .bottom-meta-row a {
	text-decoration-color: rgba(40, 59, 77, 0.4);
	color: #283B4D;
}

.single .bottom-meta-row a:hover,
.single .bottom-meta-row a:active,
.single .bottom-meta-row a:focus {
	color: #DA1D47;
}

.single .bottom-meta-row .meta-category {
	text-transform: uppercase;
	color: #616569;
	text-decoration-color: rgba(97, 101, 105, 0.4);
}


/*! ----- Single: Related Posts ----- */

.single .related-post-wrap {
	margin-top:  60px !important;
	padding-top: 60px;
	border-top: 1px solid #ddd;
}

.single .related-post-wrap .row-bg-wrap .row-bg {
	background: transparent;
}

.single .related-posts[data-style="material"]  {
	text-align: center;
}

.single .related-posts[data-style="material"] .post {
	display: flex;
	flex-direction: column;
	border-radius: 0;
	box-shadow: none;
	overflow: visible;
}

.single .related-posts[data-style="material"] .img-link {
	/* support for "minty" image overlays */
	display: block;
	position: relative;
	line-height: 0;
}

.single .related-posts[data-style="material"] .meta-category {
	order: 1;
	padding: 0 0 30px;
}

.single .related-posts[data-style="material"] .wstl-meta-group,
.single .related-posts[data-style="material"] .excerpt {
	display: block;
	width: 100%;
}

.single .related-posts[data-style="material"] .wstl-meta-group {
	margin-bottom: 1em;
	font-size: 11px;
	line-height: normal;
}

.single .related-posts[data-style="material"] .wstl-meta-group a {
	margin: 0 0.25em 0.25em 0;
	font-size: inherit !important;
	font-weight: inherit;
	color: #616569 !important;
	text-decoration-color: rgba(97, 101, 105, 0.4);
}
.single .related-posts[data-style="material"] .wstl-meta-group a::before {
	display: none;
}
.single .related-posts[data-style="material"] .wstl-meta-group a::after {
	content: ', ';
}
.single .related-posts[data-style="material"] .wstl-meta-group a:last-child::after {
	content: '';
}
.single .related-posts[data-style="material"] .wstl-meta-group a:hover {
	color: #DA1D47 !important;
}

.single .related-posts[data-style="material"] .wstl-meta-group .author::after {
	content: ' | ';
}

.single .related-posts[data-style="material"] .wstl-meta-group .author a {
	margin-right: 0;
}
.single .related-posts[data-style="material"] .wstl-meta-group .author a::after {
	content: '';
}

.single .related-posts[data-style="material"] .article-content-wrap {
	padding: 15px 0 0 !important;
}

.single .related-posts[data-style="material"] .post-header {
	color: inherit;
}

.single .related-posts[data-style="material"] .title {
	font-size: 1.1429em;  /* ~16px */
	font-weight: 500;
	line-height: 1.4;
	text-decoration: underline;
	text-decoration-color: rgba(40, 59, 77, 0.4);
	color: #283B4D;
	transition: all 0.2s ease;
}
.single .related-posts[data-style="material"] .entire-meta-link:hover ~ .article-content-wrap .title {
	text-decoration-color: currentcolor;
	color: #DA1D47;
}

.single .related-posts[data-style="material"] .grav-wrap {
	display: none;
}
